body {
    font-size:14px;
    height:100%;
}
.header {
    width:900px;
    padding:0;
}
.container {
    width:880px;
    padding:10px;
    background-color:#000;
}
#home .container {

}
a, a:hover { 
    color: #fff;
    text-decoration: underline; 
    font-weight:inherit;
}
h1 {
    font-size:76px;
    font-weight:bold;
    line-height:0.85;
}
h2, h3 {
    margin-top:10px;
    margin-bottom:10px;
    font-size:24px;
    font-weight:bold;
}
h2 a, h2 a:hover {
    color:#fff;
}
.homepage {
    height:100%;
    width:900px;
    background: url("/images/bg.jpg") no-repeat scroll left top #000;
}
.homepage_layout {
    padding-left: 238px;
    padding-top:34px;
}
#masthead {
    display: block;
    background-color: #000;
    color:#fff;
}
#logo {
    float:left;
    margin-right:10px;
    margin-bottom:5px;
}
#logo img {
    max-width:144px;
    border:1px solid #000;
}
#home_address {
   font-weight:bold;
}
#address {
   margin-top:25px;
}
#navigation {
    margin-top:20px;
    float:right;
    text-align:right;
}
#home_navigation {
    margin-top:10px;
}
#home_navigation ul li, 
#navigation ul li {
    float:left;
    color:#000;
    font-size:14px;
    font-weight:bold;
    padding-left:10px;
    padding-right:10px;
    border-right:1px solid #fff;
}
#home_navigation ul li:first-child {
    padding-left:0;
} 
#home_navigation ul li:last-child, 
#navigation ul li:last-child {
    border:none;
    padding-right:0;
}
#home_navigation ul li a, #home_navigation ul li a:hover, 
#navigation ul li a, #navigation ul li a:hover {
    color:#fff;
}
#phone_navigation, #small {
    display:none;
}
.divider {
    margin-top:25px;
    margin-bottom:25px;
    border-bottom:1px dotted #fff;
}
.page_left {
    float:left;
    width:148px;
    margin-right:25px;
    margin-bottom:20px;
}
.page_right {
    float:left;
    margin-top:15px;
    margin-bottom:20px;
    width:647px;
    line-height:1.25em;
}
#footer {
    font-size:14px;
    background-color:#000;
    padding-top:20px;
    padding-bottom:15px;
}
#footer a {
    font-weight:bold;
    color:#fff;
}
 #OT { position:absolute; top:0; width:100%; height:100%; overflow:hidden; z-index:10; }
 .screen { position:absolute; top:0; left:0; color:#000; background-color:#000; width:100%; height:100%; filter:alpha(opacity=60); opacity:.6; z-index:-1; overflow:hidden; }
 .disable{ position:absolute; top:0; left:0; width:100%; height:100%; filter:alpha(opacity=60); opacity:.6; z-index:20; overflow:hidden; }
 .dialog { 
    margin:auto;
    position:relative;
    z-index:30;
    top:100px;
}
.mobile_logo, .mobile_name, #sm_logo {
    display:none;
}
